﻿.body {
    font-size: 13px;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;
}


/* Used for css-element-queries on dashboard side to make texts smaller when there is no space left*/
.nav-link > span {
    font-size: 12px !important;
}

.collapse-item {
    white-space: pre-line !important;
}

.sidebar-heading {
    font-size: 11px !important;
}

.sidebar[min-width~="200px"] .sidebar-heading {
    font-size: 16px !important;
}

.sidebar[min-width~="200px"] .nav-link > span {
    font-size: 14px !important;
}

.sidebar[min-width~="200px"] .brand-logo {
    width: 150px;
}

/* Redesign jquery bootgrid tables*/
.search span[class*="fa-search"] {
    margin: auto;
    margin-right: 10px;
}

/* Used to fix height for jquery.bootgrid.fa.js action buttons and search*/
.mb-fixheight {
    margin-bottom: 0.4rem !important;
}

.container-content {
    min-height: calc(100% - 150px);
    margin-bottom: -50px;
}

.card-body-small {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    flex: 1 1 auto;
    min-height: 1px;
}
.card-small {
    max-width: 100%;
    width: 40vw !important;
}
.card-top-nav {
    margin-top: 20px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    color: #fff !important;
}

.nav-active {
    background-color: #284261;
    color: white !important;
}

.nav-sub-active {
    background-color: #416A9C;
    color: white !important;
}

.nav-item .collapse-item:hover {
    background-color: #416A9C !important;
    color: white !important;
}

.nav-link-smart {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: .7rem;
    position: relative;
}

    .nav-link-smart span {
        text-transform: uppercase;
        font-weight: 500;
    }

    .nav-link-smart i {
        font-size: 1.375rem;
        margin-bottom: .25rem;
    }

    .nav-link-smart .badge {
        position: absolute !important;
        top: 20% !important;
        right: 20% !important;
    }

.aix-folding-text {
    white-space: pre-wrap;
    line-height: 1.1;
    font-size: 1rem !important;
    font-weight: 400 !important;
}